body {
	background: url('/assets/images/background-clouds.png') no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
	min-height: 100vh;
	font-size: 18px
}
html {
	scroll-snap-type: y proximity;
	scroll-snap-stop: always;
}

section {
	position: relative;
	scroll-snap-align: start;
	width: 100%;
	height: 100%;
	min-height: 100vh;
}

nav.nav-options {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100px;
}


.brand {
	display: inline-block;
	position: fixed;
	top: 7em;
	left: -3em;
	rotate: -90deg;
	font-family: 'Arial', sans-serif;
	font-size: 1em;
	letter-spacing: 0.5em;
}

.section-content {
	position: relative;
	display: block;
	width: 100%;
	height: 100vh;
	text-align: center;
	margin: 0 auto;
}
.product-img {
	position: relative;
	display: inline-block;
	background: url('/assets/images/products/HOODIE-SM-YO.avif') no-repeat 0 2em;
	background-size: contain;
	width: 100%;
	height: 100vh;
	margin: 0 auto;
	padding: 2em 0;
}


.slick-track .slide {
	line-height: 100px;
}

/**************************/
/*        SLIDER          */
/**************************/

.slider-container {
  opacity: 0;
  transition: opacity 0.5s ease;
  -webkit-transition: opacity 1s ease;
}

.slick-slider {
  position: relative;
  width: auto;
  text-align: center;
  padding: 0;
  margin: 0;
  transition: opacity 1s ease;
  -webkit-transition: opacity 1s ease;
}
.slick-slider .slick-list {
  width: auto;
  overflow: hidden;
  margin: 0;
}
.slick-slider .slide,
.slick-slider .slick-slide {
  position: relative;
  display: inline-block;
  width: auto;
  vertical-align: top;
  float: left;
}
.slick-slider .slick-arrow {
  position: absolute;
  display: block;
  text-indent: 1000px;
  top: 0;
  width: 55px;
  height: 100px;
  padding: 0;
  overflow: hidden;
}
.slick-slider .slick-arrow:before {
  display: block;
  width: 55px;
  height: 100px;
}
.slick-slider .slick-prev {
  left: 1em;
  background: transparent;
  transition: 0.5s;
  border: 0;
  z-index: 10;
}
.slick-slider .slick-next {
  right: 1em;
  background: transparent;
  transition: 0.5s;
  border: 0;
  z-index: 10;
}
.slick-slider .slick-prev:before {
  content: '';
  background: url('/assets/images/chevron-left-thin.png') no-repeat;
  background-position: center right;
  background-size: contain;
  transition: 0.5s;
  opacity: 0.5;
}
.slick-slider .slick-next:before {
  content: '';
  background: url('/assets/images/chevron-right-thin.png') no-repeat;
  background-position: center left;
  background-size: contain;
  transition: 0.5s;
  opacity: 0.5;
}
.slick-slider .slick-prev:hover {
  cursor: pointer;
}
.slick-slider .slick-next:hover {
  cursor: pointer;
}
.slick-slider .slick-prev.slick-disabled:hover {
  cursor: default;
}
.slick-slider .slick-next.slick-disabled:hover {
  cursor: default;
}
.slick-slider .slick-prev:hover:before {
  background: url('/assets/images/chevron-left-thin.png') no-repeat;
  background-position: center right;
  background-size: contain;
  opacity: 1;
}
.slick-slider .slick-next:hover:before {
  background: url('/assets/images/chevron-right-thin.png') no-repeat;
  background-position: center left;
  background-size: contain;
  opacity: 1;
}
.slick-slider .slick-prev.slick-disabled:before {
  background: url('/assets/images/chevron-left-thin.png') no-repeat;
  opacity: 0.5;
}
.slick-slider .slick-next.slick-disabled:before {
  background: url('/assets/images/chevron-right-thin.png') no-repeat;
  opacity: 0.5;
}
.slick-slider .slick-prev.slick-disabled:hover:before {
  background: url('/assets/images/chevron-left-thin.png') no-repeat;
  opacity: 0.5;
}
.slick-slider .slick-next.slick-disabled:hover:before {
  background: url('/assets/images/chevron-right-thin.png') no-repeat;
  opacity: 0.5;
}